<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.2.9 (Chords and intersections of a circle)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Chords and intersections</h1>

<p>We are familiar with the concept of the radius and diameter of a circle, but what about a line passing through a circle which does not pass through the centre of the circle? We have seen that the idea of a straight line intersecting with a circle is an important one, so it becomes important for us to understand the concept of <em>chords</em> of a circle. A <strong>chord</strong> is a straight line joining two points on a circle, not necessarily passing through the centre of a circle. See the diagram below.</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Chord.png" alt="diagram showing chord of a circle" width="402" height="367" /></p>
<p> </p>
<p>Here the line CD forms a chord of the green circle. We have seen how to calculate different circle properties by using lines passing through the centre of a circle. However it is more difficult to calculate the length of a chord precisely because it may not pass through the centre of a circle. Therefore we often have to use trigonometry. However there are some useful chord theorems that can help. Some of the more useful properties are given below.:</p>

<ol>
<li>A radius or diameter that is perpendicular to a chord divides the chord into two equal parts and vice versa.</li>
<li>The perpendicular bisector of a chord passes through the centre of a circle.</li>
<li>The perpendicular bisector of a chord passes through the centre of a circle.</li>
<li>Equal chords subtend equal angles at the centre.</li>
<li>If the angles subtended by the chords of a circle at the centre are equal, then the chords are equal.</li>
</ol>

<p>We can see that these results can be used in combination to allow us to extract a fair amount of information about the circle. We will not prove these results here, although it is always useful for you to think about how to do this yourself. We will restrict ourselves to the following examples. </p>]]></text>
<file name="Chord.png" path="/" encoding="base64">[encoded data, 60388 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
